<?php
class ArticleModel extends Model {
	// 自动验证设置
	protected $_validate = array(
		array('classid','require','所属类别不能为空!'),
		array('title','require','栏目名称不能为空!'),
		//array('content','require','栏目内容不能为空!'),
		);
	// 自动填充设置
	protected $_auto = array(
		array('orderid','255',self::MODEL_INSERT),
		array('posttime','time',self::MODEL_INSERT,'function'),
		);
}
?>